<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
    	<Description>gCube Ckan2Zenodo Publisher widget allows to publish D4Science catalogue's items on Zenodo</Description>
        <Class>PortletWidget</Class>
        <Name>ckan2zenodo-publisher-widget</Name>
        <Version>1.0.0</Version>
		<Packages>
			<Software>
			    <Name>ckan2zenodo-publisher-widget</Name>
            	<Description>gCube Ckan2Zenodo Publisher widget allows to publish D4Science catalogue's items on Zenodo</Description>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>ckan2zenodo-publisher-widget</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>ckan2zenodo-publisher-widget-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
